Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 53)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 54)
@@ -5261,10 +3092,10 @@
             // btnConstruction0402
             // 
             this.btnConstruction0402.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0402.Location = new System.Drawing.Point(528, 399);
+            this.btnConstruction0402.Location = new System.Drawing.Point(519, 399);
             this.btnConstruction0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0402.Name = "btnConstruction0402";
-            this.btnConstruction0402.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0402.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0402.TabIndex = 15;
             this.btnConstruction0402.Text = "注文書印刷";
             this.btnConstruction0402.UseVisualStyleBackColor = true;
@@ -5273,10 +3104,10 @@
             // btnConstruction0403
             // 
             this.btnConstruction0403.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0403.Location = new System.Drawing.Point(739, 399);
+            this.btnConstruction0403.Location = new System.Drawing.Point(726, 399);
             this.btnConstruction0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0403.Name = "btnConstruction0403";
-            this.btnConstruction0403.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0403.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0403.TabIndex = 15;
             this.btnConstruction0403.Text = "注文書状況確認";
             this.btnConstruction0403.UseVisualStyleBackColor = true;
@@ -5285,7 +3116,7 @@
             // btnConstruction0404
             // 
             this.btnConstruction0404.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0404.Location = new System.Drawing.Point(950, 399);
+            this.btnConstruction0404.Location = new System.Drawing.Point(933, 399);
             this.btnConstruction0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0404.Name = "btnConstruction0404";
             this.btnConstruction0404.Size = new System.Drawing.Size(189, 30);
@@ -5302,7 +3133,7 @@
             this.label47.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label47.Location = new System.Drawing.Point(3, 468);
             this.label47.Name = "label47";
-            this.label47.Size = new System.Drawing.Size(96, 36);
+            this.label47.Size = new System.Drawing.Size(95, 36);
             this.label47.TabIndex = 15;
             this.label47.Text = "着工前";
             this.label47.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5310,10 +3141,10 @@
             // btnConstruction0500
             // 
             this.btnConstruction0500.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0500.Location = new System.Drawing.Point(106, 471);
+            this.btnConstruction0500.Location = new System.Drawing.Point(105, 471);
             this.btnConstruction0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0500.Name = "btnConstruction0500";
-            this.btnConstruction0500.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0500.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0500.TabIndex = 15;
             this.btnConstruction0500.Text = "工程表作成・印刷";
             this.btnConstruction0500.UseVisualStyleBackColor = true;
@@ -5322,10 +3153,10 @@
             // btnConstruction0501
             // 
             this.btnConstruction0501.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0501.Location = new System.Drawing.Point(317, 471);
+            this.btnConstruction0501.Location = new System.Drawing.Point(312, 471);
             this.btnConstruction0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0501.Name = "btnConstruction0501";
-            this.btnConstruction0501.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0501.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0501.TabIndex = 15;
             this.btnConstruction0501.Text = "施工計画書作成・印刷";
             this.btnConstruction0501.UseVisualStyleBackColor = true;
@@ -5334,10 +3165,10 @@
             // btnConstruction0502
             // 
             this.btnConstruction0502.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0502.Location = new System.Drawing.Point(528, 471);
+            this.btnConstruction0502.Location = new System.Drawing.Point(519, 471);
             this.btnConstruction0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0502.Name = "btnConstruction0502";
-            this.btnConstruction0502.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0502.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0502.TabIndex = 15;
             this.btnConstruction0502.Text = "施工体制台帳作成・印刷";
             this.btnConstruction0502.UseVisualStyleBackColor = true;
@@ -5346,10 +3177,10 @@
             // btnConstruction0503
             // 
             this.btnConstruction0503.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0503.Location = new System.Drawing.Point(739, 471);
+            this.btnConstruction0503.Location = new System.Drawing.Point(726, 471);
             this.btnConstruction0503.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0503.Name = "btnConstruction0503";
-            this.btnConstruction0503.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0503.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0503.TabIndex = 15;
             this.btnConstruction0503.UseVisualStyleBackColor = true;
             this.btnConstruction0503.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5357,7 +3188,7 @@
             // btnConstruction0504
             // 
             this.btnConstruction0504.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0504.Location = new System.Drawing.Point(950, 471);
+            this.btnConstruction0504.Location = new System.Drawing.Point(933, 471);
             this.btnConstruction0504.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0504.Name = "btnConstruction0504";
             this.btnConstruction0504.Size = new System.Drawing.Size(189, 30);
@@ -5374,7 +3205,7 @@
             this.label50.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label50.Location = new System.Drawing.Point(3, 540);
             this.label50.Name = "label50";
-            this.label50.Size = new System.Drawing.Size(96, 36);
+            this.label50.Size = new System.Drawing.Size(95, 36);
             this.label50.TabIndex = 15;
             this.label50.Text = "着工前・中";
             this.label50.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5382,10 +3213,10 @@
             // btnConstruction0600
             // 
             this.btnConstruction0600.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0600.Location = new System.Drawing.Point(106, 543);
+            this.btnConstruction0600.Location = new System.Drawing.Point(105, 543);
             this.btnConstruction0600.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0600.Name = "btnConstruction0600";
-            this.btnConstruction0600.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0600.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0600.TabIndex = 15;
             this.btnConstruction0600.Text = "工事施工図承諾願い";
             this.btnConstruction0600.UseVisualStyleBackColor = true;
@@ -5394,10 +3225,10 @@
             // btnConstruction0601
             // 
             this.btnConstruction0601.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0601.Location = new System.Drawing.Point(317, 543);
+            this.btnConstruction0601.Location = new System.Drawing.Point(312, 543);
             this.btnConstruction0601.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0601.Name = "btnConstruction0601";
-            this.btnConstruction0601.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0601.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0601.TabIndex = 15;
             this.btnConstruction0601.Text = "工事使用材料承諾願い";
             this.btnConstruction0601.UseVisualStyleBackColor = true;
@@ -5406,10 +3237,10 @@
             // btnConstruction0602
             // 
             this.btnConstruction0602.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0602.Location = new System.Drawing.Point(528, 543);
+            this.btnConstruction0602.Location = new System.Drawing.Point(519, 543);
             this.btnConstruction0602.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0602.Name = "btnConstruction0602";
-            this.btnConstruction0602.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0602.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0602.TabIndex = 15;
             this.btnConstruction0602.Text = "安全パトロール申請";
             this.btnConstruction0602.UseVisualStyleBackColor = true;
@@ -5418,10 +3249,10 @@
             // btnConstruction0603
             // 
             this.btnConstruction0603.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0603.Location = new System.Drawing.Point(739, 543);
+            this.btnConstruction0603.Location = new System.Drawing.Point(726, 543);
             this.btnConstruction0603.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0603.Name = "btnConstruction0603";
-            this.btnConstruction0603.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0603.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0603.TabIndex = 15;
             this.btnConstruction0603.Text = "社内検査申請";
             this.btnConstruction0603.UseVisualStyleBackColor = true;
@@ -5430,7 +3261,7 @@
             // btnConstruction0604
             // 
             this.btnConstruction0604.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0604.Location = new System.Drawing.Point(950, 543);
+            this.btnConstruction0604.Location = new System.Drawing.Point(933, 543);
             this.btnConstruction0604.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0604.Name = "btnConstruction0604";
             this.btnConstruction0604.Size = new System.Drawing.Size(189, 30);
@@ -5441,10 +3272,10 @@
             // btnConstruction0700
             // 
             this.btnConstruction0700.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0700.Location = new System.Drawing.Point(106, 615);
+            this.btnConstruction0700.Location = new System.Drawing.Point(105, 615);
             this.btnConstruction0700.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0700.Name = "btnConstruction0700";
-            this.btnConstruction0700.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0700.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0700.TabIndex = 15;
             this.btnConstruction0700.UseVisualStyleBackColor = true;
             this.btnConstruction0700.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5452,10 +3283,10 @@
             // btnConstruction0701
             // 
             this.btnConstruction0701.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0701.Location = new System.Drawing.Point(317, 615);
+            this.btnConstruction0701.Location = new System.Drawing.Point(312, 615);
             this.btnConstruction0701.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0701.Name = "btnConstruction0701";
-            this.btnConstruction0701.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0701.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0701.TabIndex = 15;
             this.btnConstruction0701.UseVisualStyleBackColor = true;
             this.btnConstruction0701.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5463,10 +3294,10 @@
             // btnConstruction0702
             // 
             this.btnConstruction0702.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0702.Location = new System.Drawing.Point(528, 615);
+            this.btnConstruction0702.Location = new System.Drawing.Point(519, 615);
             this.btnConstruction0702.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0702.Name = "btnConstruction0702";
-            this.btnConstruction0702.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0702.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0702.TabIndex = 15;
             this.btnConstruction0702.UseVisualStyleBackColor = true;
             this.btnConstruction0702.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5474,10 +3305,10 @@
             // btnConstruction0703
             // 
             this.btnConstruction0703.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0703.Location = new System.Drawing.Point(739, 615);
+            this.btnConstruction0703.Location = new System.Drawing.Point(726, 615);
             this.btnConstruction0703.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0703.Name = "btnConstruction0703";
-            this.btnConstruction0703.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0703.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0703.TabIndex = 15;
             this.btnConstruction0703.UseVisualStyleBackColor = true;
             this.btnConstruction0703.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5485,7 +3316,7 @@
             // btnConstruction0704
             // 
             this.btnConstruction0704.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0704.Location = new System.Drawing.Point(950, 615);
+            this.btnConstruction0704.Location = new System.Drawing.Point(933, 615);
             this.btnConstruction0704.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0704.Name = "btnConstruction0704";
             this.btnConstruction0704.Size = new System.Drawing.Size(189, 30);
@@ -5502,7 +3333,7 @@
             this.label51.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label51.Location = new System.Drawing.Point(3, 684);
             this.label51.Name = "label51";
-            this.label51.Size = new System.Drawing.Size(96, 36);
+            this.label51.Size = new System.Drawing.Size(95, 36);
             this.label51.TabIndex = 15;
             this.label51.Text = "着工中\r\n・完了後";
             this.label51.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5510,10 +3341,10 @@
             // btnConstruction0800
             // 
             this.btnConstruction0800.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0800.Location = new System.Drawing.Point(106, 687);
+            this.btnConstruction0800.Location = new System.Drawing.Point(105, 687);
             this.btnConstruction0800.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0800.Name = "btnConstruction0800";
-            this.btnConstruction0800.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0800.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0800.TabIndex = 15;
             this.btnConstruction0800.Text = "完成図書作成・印刷";
             this.btnConstruction0800.UseVisualStyleBackColor = true;
@@ -5522,10 +3353,10 @@
             // btnConstruction0801
             // 
             this.btnConstruction0801.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0801.Location = new System.Drawing.Point(317, 687);
+            this.btnConstruction0801.Location = new System.Drawing.Point(312, 687);
             this.btnConstruction0801.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0801.Name = "btnConstruction0801";
-            this.btnConstruction0801.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0801.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0801.TabIndex = 15;
             this.btnConstruction0801.UseVisualStyleBackColor = true;
             this.btnConstruction0801.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5533,10 +3364,10 @@
             // btnConstruction0802
             // 
             this.btnConstruction0802.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0802.Location = new System.Drawing.Point(528, 687);
+            this.btnConstruction0802.Location = new System.Drawing.Point(519, 687);
             this.btnConstruction0802.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0802.Name = "btnConstruction0802";
-            this.btnConstruction0802.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0802.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0802.TabIndex = 15;
             this.btnConstruction0802.UseVisualStyleBackColor = true;
             this.btnConstruction0802.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5544,10 +3375,10 @@
             // btnConstruction0803
             // 
             this.btnConstruction0803.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0803.Location = new System.Drawing.Point(739, 687);
+            this.btnConstruction0803.Location = new System.Drawing.Point(726, 687);
             this.btnConstruction0803.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0803.Name = "btnConstruction0803";
-            this.btnConstruction0803.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0803.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0803.TabIndex = 15;
             this.btnConstruction0803.UseVisualStyleBackColor = true;
             this.btnConstruction0803.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5555,7 +3386,7 @@
             // btnConstruction0804
             // 
             this.btnConstruction0804.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0804.Location = new System.Drawing.Point(950, 687);
+            this.btnConstruction0804.Location = new System.Drawing.Point(933, 687);
             this.btnConstruction0804.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0804.Name = "btnConstruction0804";
             this.btnConstruction0804.Size = new System.Drawing.Size(189, 30);
@@ -5572,9 +3403,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label48, 4);
             this.label48.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label48.ForeColor = System.Drawing.Color.Brown;
-            this.label48.Location = new System.Drawing.Point(721, 576);
+            this.label48.Location = new System.Drawing.Point(709, 576);
             this.label48.Name = "label48";
-            this.label48.Size = new System.Drawing.Size(419, 36);
+            this.label48.Size = new System.Drawing.Size(414, 36);
             this.label48.TabIndex = 15;
             this.label48.Text = "※上記項目は各工種の全体施工中の施工前までに作成・提出すること。";
             this.label48.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5588,9 +3419,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label49, 4);
             this.label49.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label49.ForeColor = System.Drawing.Color.Brown;
-            this.label49.Location = new System.Drawing.Point(721, 504);
+            this.label49.Location = new System.Drawing.Point(709, 504);
             this.label49.Name = "label49";
-            this.label49.Size = new System.Drawing.Size(419, 36);
+            this.label49.Size = new System.Drawing.Size(414, 36);
             this.label49.TabIndex = 15;
             this.label49.Text = "※上記項目は施工開始までに作成すること。";
             this.label49.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5604,9 +3435,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label42, 4);
             this.label42.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label42.ForeColor = System.Drawing.Color.Brown;
-            this.label42.Location = new System.Drawing.Point(721, 216);
+            this.label42.Location = new System.Drawing.Point(709, 216);
             this.label42.Name = "label42";
-            this.label42.Size = new System.Drawing.Size(419, 36);
+            this.label42.Size = new System.Drawing.Size(414, 36);
             this.label42.TabIndex = 15;
             this.label42.Text = "※資材項目は貸出・返却時に毎回記入すること。";
             this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5620,9 +3451,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label32, 4);
             this.label32.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label32.ForeColor = System.Drawing.Color.Brown;
-            this.label32.Location = new System.Drawing.Point(721, 144);
+            this.label32.Location = new System.Drawing.Point(709, 144);
             this.label32.Name = "label32";
-            this.label32.Size = new System.Drawing.Size(419, 36);
+            this.label32.Size = new System.Drawing.Size(414, 36);
             this.label32.TabIndex = 15;
             this.label32.Text = "※該当項目は毎日記入すること。";
             this.label32.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5636,9 +3467,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label52, 4);
             this.label52.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label52.ForeColor = System.Drawing.Color.Brown;
-            this.label52.Location = new System.Drawing.Point(721, 720);
+            this.label52.Location = new System.Drawing.Point(709, 720);
             this.label52.Name = "label52";
-            this.label52.Size = new System.Drawing.Size(419, 36);
+            this.label52.Size = new System.Drawing.Size(414, 36);
             this.label52.TabIndex = 15;
             this.label52.Text = "※完成図書は契約工期内に再提出も含めて完了すること。";
             this.label52.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5650,7 +3481,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label53, 10);
             this.label53.Location = new System.Drawing.Point(3, 771);
             this.label53.Name = "label53";
-            this.label53.Size = new System.Drawing.Size(1137, 6);
+            this.label53.Size = new System.Drawing.Size(1120, 6);
             this.label53.TabIndex = 15;
             // 
             // label54
@@ -5660,9 +3491,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label54.AutoSize = true;
             this.label54.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label54.Location = new System.Drawing.Point(105, 792);
+            this.label54.Location = new System.Drawing.Point(104, 792);
             this.label54.Name = "label54";
-            this.label54.Size = new System.Drawing.Size(188, 36);
+            this.label54.Size = new System.Drawing.Size(185, 36);
             this.label54.TabIndex = 15;
             this.label54.Text = "取引先請求管理";
             this.label54.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5676,7 +3507,7 @@
             this.label55.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label55.Location = new System.Drawing.Point(3, 828);
             this.label55.Name = "label55";
-            this.label55.Size = new System.Drawing.Size(96, 36);
+            this.label55.Size = new System.Drawing.Size(95, 36);
             this.label55.TabIndex = 15;
             this.label55.Text = "出来高";
             this.label55.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5684,10 +3515,10 @@
             // btnConstruction0900
             // 
             this.btnConstruction0900.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0900.Location = new System.Drawing.Point(106, 831);
+            this.btnConstruction0900.Location = new System.Drawing.Point(105, 831);
             this.btnConstruction0900.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0900.Name = "btnConstruction0900";
-            this.btnConstruction0900.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0900.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0900.TabIndex = 15;
             this.btnConstruction0900.Text = "請求書作成";
             this.btnConstruction0900.UseVisualStyleBackColor = true;
@@ -5696,10 +3527,10 @@
             // btnConstruction0901
             // 
             this.btnConstruction0901.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0901.Location = new System.Drawing.Point(317, 831);
+            this.btnConstruction0901.Location = new System.Drawing.Point(312, 831);
             this.btnConstruction0901.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0901.Name = "btnConstruction0901";
-            this.btnConstruction0901.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0901.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0901.TabIndex = 15;
             this.btnConstruction0901.Text = "請求書承認";
             this.btnConstruction0901.UseVisualStyleBackColor = true;
@@ -5708,10 +3539,10 @@
             // btnConstruction0902
             // 
             this.btnConstruction0902.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0902.Location = new System.Drawing.Point(528, 831);
+            this.btnConstruction0902.Location = new System.Drawing.Point(519, 831);
             this.btnConstruction0902.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0902.Name = "btnConstruction0902";
-            this.btnConstruction0902.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0902.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0902.TabIndex = 15;
             this.btnConstruction0902.Text = "請求書印刷";
             this.btnConstruction0902.UseVisualStyleBackColor = true;
@@ -5720,10 +3551,10 @@
             // btnConstruction0903
             // 
             this.btnConstruction0903.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0903.Location = new System.Drawing.Point(739, 831);
+            this.btnConstruction0903.Location = new System.Drawing.Point(726, 831);
             this.btnConstruction0903.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0903.Name = "btnConstruction0903";
-            this.btnConstruction0903.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0903.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0903.TabIndex = 15;
             this.btnConstruction0903.Text = "請求書郵送・手渡し確認";
             this.btnConstruction0903.UseVisualStyleBackColor = true;
@@ -5732,7 +3563,7 @@
             // btnConstruction0904
             // 
             this.btnConstruction0904.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0904.Location = new System.Drawing.Point(950, 831);
+            this.btnConstruction0904.Location = new System.Drawing.Point(933, 831);
             this.btnConstruction0904.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0904.Name = "btnConstruction0904";
             this.btnConstruction0904.Size = new System.Drawing.Size(189, 30);
@@ -5744,10 +3575,10 @@
             // btnConstruction1000
             // 
             this.btnConstruction1000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1000.Location = new System.Drawing.Point(106, 903);
+            this.btnConstruction1000.Location = new System.Drawing.Point(105, 903);
             this.btnConstruction1000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1000.Name = "btnConstruction1000";
-            this.btnConstruction1000.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1000.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1000.TabIndex = 15;
             this.btnConstruction1000.Text = "請求書作成";
             this.btnConstruction1000.UseVisualStyleBackColor = true;
@@ -5756,10 +3587,10 @@
             // btnConstruction1001
             // 
             this.btnConstruction1001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1001.Location = new System.Drawing.Point(317, 903);
+            this.btnConstruction1001.Location = new System.Drawing.Point(312, 903);
             this.btnConstruction1001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1001.Name = "btnConstruction1001";
-            this.btnConstruction1001.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1001.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1001.TabIndex = 15;
             this.btnConstruction1001.Text = "請求書承認";
             this.btnConstruction1001.UseVisualStyleBackColor = true;
